- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

ExtUtils::MM - OS adjusted ExtUtils::MakeMaker subclass

# SYNOPSIS

      require ExtUtils::MM;
      my $mm = MM->new(...);

# DESCRIPTION

FOR INTERNAL USE ONLY

ExtUtils::MM is a subclass of ExtUtils::MakeMaker which automatically chooses the appropriate OS specific subclass for you (ie. ExtUils::MM_Unix, etc...).

It also provides a convenient alias via the MM class (I didn't want MakeMaker modules outside of ExtUtils/).

This class might turn out to be a temporary solution, but MM won't go away.